
#stacks_in_4_page29 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_383_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 30px 0px;
}

#stacks_in_379_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_97_page29 {
	background-color: rgba(242, 220, 175, 1.00);
	padding: 20px 0px 20px 20px;
}

#stacks_in_20_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_24_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_12_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_16_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 0px 10px 10px;
}

#stacks_in_157_page29 {
	padding: 20px 10px 10px 10px;
}

#stacks_in_18_page29 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_365_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_153_page29 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_155_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_175_page29 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_367_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_330_page29 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_334_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_371_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_8_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_159_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_163_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_118_page29 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_171_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_375_page29 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_85_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_99_page29 {
	background-color: rgba(255, 253, 197, 1.00);
	padding: 20px 0px 20px 20px;
}

#stacks_in_89_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_347_page29 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_349_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_131_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_519_page29 {
	background-color: rgba(255, 253, 197, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_601_page29 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_133_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_133_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_133_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_133_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_133_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_133_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_133_page29 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_140_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_216_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 17px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_192_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_194_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_194_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_194_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_194_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_194_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_605_page29 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_607_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_199_page29 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_203_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 10px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_205_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_207_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_207_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_207_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_207_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_207_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_207_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_207_page29 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_214_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_138_page29 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_142_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_218_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_220_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_220_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_220_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_220_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_220_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_220_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_227_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_229_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 10px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_231_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_233_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_233_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_233_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_233_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_233_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_233_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_233_page29 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_240_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_238_page29 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_242_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 30px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_244_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_246_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_246_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_246_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_246_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_246_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_246_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_357_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_359_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 16px 10px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_253_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_255_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_255_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_255_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_255_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_255_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_255_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_255_page29 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_258_page29 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_262_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_264_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_266_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_268_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_268_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_268_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_268_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_268_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_268_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_268_page29 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_304_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 12px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_280_page29 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_306_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 4px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_275_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_277_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_277_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_277_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_277_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_277_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_277_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_308_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 15px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_310_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_284_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_286_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_286_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_286_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_286_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_286_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_286_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_286_page29 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_611_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_314_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 17px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_293_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 10px 0px;
}
#stacks_in_295_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_295_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_295_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_295_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_295_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_295_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_295_page29 {
	padding: 15px 0px 20px 0px;
}

#stacks_in_316_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_491_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_513_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_493_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_493_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_493_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_493_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_493_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_493_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_493_page29 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_500_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 0px 20px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_498_page29 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_502_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 13px 10px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_81_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_369_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_28_page29 {
	background-color: rgba(189, 205, 198, 1.00);
	margin: 30px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_32_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_34_page29 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_36_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_36_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_36_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_36_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_36_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_36_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_43_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_45_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_47_page29 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_49_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_49_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_49_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_49_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_49_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_49_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_56_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_58_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_60_page29 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_64_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_66_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_68_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_68_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_68_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_68_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_68_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_68_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_75_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_77_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_91_page29 {
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_467_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_469_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_469_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_469_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_469_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_469_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_469_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_338_page29 {
	margin: 50px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_472_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_476_page29 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_328_page29 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_478_page29 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_391_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_393_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_393_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_393_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_393_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_393_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_393_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_393_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_393_page29 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_403_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_403_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_403_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_403_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_403_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_403_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_403_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_403_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_413_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_413_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_413_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_413_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_413_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_413_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_413_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_413_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_423_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_423_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_423_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_423_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_423_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_423_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_423_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_423_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_427_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_427_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_427_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_427_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_427_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_427_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_427_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_427_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_443_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_443_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_443_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_443_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_443_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_443_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_443_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_443_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_447_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_447_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_447_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_447_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_447_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_447_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_447_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_447_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_533_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_533_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_533_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_533_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_533_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_533_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_533_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_533_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_537_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_537_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_537_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_537_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_537_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_537_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_537_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_537_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_541_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_541_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_541_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_541_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_541_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_541_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_541_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_541_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_567_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_567_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_567_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_567_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_567_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_567_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_567_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_567_page29 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_571_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_571_page29>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_571_page29>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_571_page29>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_571_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_571_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_571_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_571_page29 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_617_page29 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_740_page29 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}
#stacks_in_619_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_619_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_619_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_619_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_619_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_619_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_619_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_632_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_632_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_632_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_632_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_632_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_632_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_632_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_649_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_649_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_649_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_649_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_649_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_649_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_649_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_662_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_662_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_662_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_662_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_662_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_662_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_662_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_675_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_675_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_675_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_675_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_675_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_675_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_675_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_680_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_680_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_680_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_680_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_680_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_680_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_680_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_685_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_685_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_685_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_685_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_685_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_685_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_685_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_690_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_690_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_690_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_690_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_690_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_690_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_690_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_695_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_695_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_695_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_695_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_695_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_695_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_695_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_742_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_742_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_742_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_742_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_742_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_742_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_742_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_747_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_747_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_747_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_747_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_747_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_747_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_747_page29 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_752_page29>.s3_row {
	margin: 0 -3px;
}

#stacks_in_752_page29>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_752_page29>.s3_row  {
		margin: -3px -3px;
	}
	#stacks_in_752_page29>.s3_row>.s3_column {
		padding: 3px 3px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_752_page29>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_752_page29>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_in_752_page29 {
	padding: 0px 0px 5px 0px;
}

#stacks_in_786_page29 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_788_page29>.s3_row {
	margin: 0 -7px;
}

#stacks_in_788_page29>.s3_row>.s3_column_left {
	width: 32.91%;
}

#stacks_in_788_page29>.s3_row>.s3_column_center {
	width: 32.889996%;
}

#stacks_in_788_page29>.s3_row>.s3_column_right {
	width: 34.20%;
}




#stacks_in_788_page29>.s3_row>.s3_column {
	padding: 0 7px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_788_page29>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_788_page29>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}


}






#stacks_in_591_page29 {
	background-color: rgba(255, 253, 197, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_599_page29 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_597_page29 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 10px 10px;
}
